<div class="bg-white shadow">
<div class="px-4 sm:px-6 lg:max-w-6xl lg:mx-auto lg:px-8">
  <div class="py-6 md:flex md:items-center md:justify-between lg:border-t lg:border-cool-gray-200">
    <div class="flex-1 min-w-0">
      <!-- Profile -->
      <div class="flex items-center">
        <div>
          <div class="flex items-center">
            <h1 class="ml-3 text-2xl font-bold leading-7 text-cool-gray-900 sm:leading-9 sm:truncate">
              Welcome, <%= current_user.name %>
            </h1>
          </div>
          <dl class="mt-6 flex flex-col sm:ml-3 sm:mt-1 sm:flex-row sm:flex-wrap">
            <dt class="sr-only">Email</dt>
            <dd class="flex items-center text-sm leading-5 text-cool-gray-500 font-medium sm:mr-6">
            <%= current_user.email %>
            </dd>
          </dl>
        </div>
      </div>
    </div>
    <div class="mt-6 flex space-x-3 md:mt-0 md:ml-4">
      <span class="shadow-sm rounded-md">
      <%= link_to "Sign out", portal_toolkit.destroy_user_session_path, method: :delete, class:"inline-flex items-center px-4 py-2 border border-cool-gray-300 text-sm leading-5 font-medium rounded-md text-cool-gray-700 bg-white hover:text-cool-gray-500 focus:outline-none focus:shadow-outline-blue focus:border-blue-300 active:text-cool-gray-800 active:bg-cool-gray-50 transition duration-150 ease-in-out" %>
      </span>
      <% if current_user.is_admin? %>
      <span class="shadow-sm rounded-md">
      <%= link_to "Manage users", portal_toolkit.admin_users_path, class:"inline-flex items-center px-4 py-2 border border-transparent text-sm leading-5 font-medium rounded-md text-white bg-teal-600 hover:bg-teal-500 focus:outline-none focus:shadow-outline-teal focus:border-teal-700 active:bg-teal-700 transition duration-150 ease-in-out" %>
      </span>
      <% end %>
    </div>
  </div>
</div>
</div>